.clearfix (){
	zoom:1;
	&:before, &:after{ content:""; display:table; }
	&:after{ clear: both; }
}

.wrap-between(){
	display: -ms-flexbox;
	   display: -webkit-flex;
	   display: flex;
	   -webkit-flex-direction: row;
	   -ms-flex-direction: row;
	   flex-direction: row;
	   -webkit-flex-wrap: wrap;
	   -ms-flex-wrap: wrap;
	   flex-wrap: wrap;
	   -webkit-justify-content: space-between;
	   -ms-flex-pack: justify;
	   justify-content: space-between;
	   -webkit-align-content: stretch;
	   -ms-flex-line-pack: stretch;
	   align-content: stretch;
	   -webkit-align-items: flex-start;
	   -ms-flex-align: start;
	   align-items: flex-start;
}